How to install libswagger2-perl on Debian 9 (Stretch)